@charset "UTF-8";

/*右バナー　縦*/
/*--------------------------------------*/
.p-homeReserve {
  max-width: 140px;
}
@media screen and (max-width: 750px) {
    .p-homeReserve.-show {
        right: 2vw;
        width: 26%;
        bottom: 34vw;
    }
}


/*利用料金・営業時間*/
/*--------------------------------------*/
@media screen and (max-width: 750px) {
    .p-info_table th, .p-info_table td {
        white-space: unset;
    }
    .p-info_table th {
        width: 7em;
    }
    .p-info_table th:last-child, .p-info_table td:last-child {
        width: 6.5em;
    }
}

/*その他商品*/
/*--------------------------------------*/
.p-shop{
  padding-top: 7.6rem;
}
@media screen and (max-width: 750px) {
  .p-shop{
    padding-top: 0;
  }
}
.p-shop_other_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.p-shop_other_list li {
  font-size: min(1.25vw, 16px);
  font-weight: 500;
  line-height: 2.7;
  letter-spacing: -0.011em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 750px) {
  .p-shop_other_list li {
    font-size: 4.2666666667vw;
  }
}
.p-shop_other_list li::before {
  content: "";
  width: 0.8em;
  height: 0.8em;
  background: url("../img/ico_yudama_black.webp") no-repeat;
  background-size: contain;
  margin-right: 0.5em;
}
.p-shop_other_list li:nth-of-type(4n-3) {
  width: 19em;
}
.p-shop_other_list li:nth-of-type(4n-2) {
  width: 11.5em;
}
.p-shop_other_list li:nth-of-type(4n-1) {
  width: 14em;
}
.p-shop_other_list li:nth-of-type(4n) {
  width: 14em;
}
@media screen and (max-width: 750px) {
  .p-shop_other_list li:nth-of-type(4n-3) {
    width: 100%;
  }
  .p-shop_other_list li:nth-of-type(4n-2) {
    width: 100%;
  }
  .p-shop_other_list li:nth-of-type(4n-1) {
    width: 100%;
  }
  .p-shop_other_list li:nth-of-type(4n) {
    width: 100%;
  }
}